Bug 1266845 - hard LOCKUP (xfs?) [NEEDINFO]
hard LOCKUP (xfs?)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-28 03:46 EDT by Joe Orton
Modified: 2015-11-23 12:23 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:23:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
screenshot after watchdog triggered (2.68 MB, image/jpeg)
2015-09-28 03:46 EDT, Joe Orton
no flags Details

  None (edit)
Description Joe Orton 2015-09-28 03:46:27 EDT
Created attachment 1077877 [details]
screenshot after watchdog triggered

Description of problem:
I'm getting a frequent lockup on an f22 system.  The filesystem is dead and nothing is logged, but I captured the attached with watchdog enabled.  There is a partial trace into xfs/vm before that. 

Version-Release number of selected component (if applicable):
kernel-4.1.6-201.fc22.x86_64

How reproducible:
unsure.  Seems to occur under high fs read load.

I'm trying to get a crash dump with 4.1.7-200 and will post more details.
Comment 1 Justin M. Forbes 2015-10-20 15:40:41 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 2 Fedora Kernel Team 2015-11-23 12:23:42 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.